
/*! ============================================================================= */

/*! Specific styles for header layout 2. */

/*! ============================================================================= */
.site-header--style-2 .site-header__appendix {
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 30px;
}

@media (max-width: 991.98px) {
	.site-header--style-2 .site-header__appendix {
		position: static;
	}
}

.site-header--style-2 .site-header__inner-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-right: 76px;
	padding-left: 76px;
}

@media (max-width: 991.98px) {
	.site-header--style-2 .site-header__inner-wrapper {
		padding-left: 30px;
		padding-right: 30px;
		justify-content: space-between;
	}
}

.site-header--style-2 .site-header__identity {
	flex: 1 1;
	min-width: 0;
	padding-right: 30px;
}

@media (min-width: 992px) {
	.site-header--style-2 .site-header__identity {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
}

.site-header--style-2 .site-header__nav--left, .site-header--style-2 .site-header__nav--left .site-header__nav-ul {
	justify-content: flex-end;
}

.site-header--style-2 .site-header__nav--right, .site-header--style-2 .site-header__nav--right .site-header__nav-ul {
	justify-content: flex-start;
}

@media (min-width: 992px) {
	.site-header--style-2 .site-header__identity {
		padding: 0 30px;
		max-width: 33.33333%;
	}
}
